Skip to main content
`Ctrl`+`K`

# CharacteristicFinalizePackage

This function destroys everything in the `Characteristics` package. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode CharacteristicFinalizePackage(void)

## See Also

TS: Scalable ODE and DAE Solvers, `PetscFinalize()`, `CharacteristicInitializePackage()`

## Level

developer

## Location

src/ts/characteristic/interface/slregis.c

Index of all Characteristic routines
Table of Contents for all manual pages
Index of all manual pages